archiva-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Venisse <emmanuel.veni...@gmail.com>
Subject Re: Stop 1.5 support ?
Date Fri, 15 Jun 2012 09:19:37 GMT
OK

Emmanuel

On Fri, Jun 15, 2012 at 7:55 AM, Jean-Baptiste Onofré <jb@nanthrax.net> wrote:
> OK with me as well.
>
> Regards
> JB
>
>
> On 06/15/2012 02:02 AM, Brett Porter wrote:
>>
>> Ok with me.
>>
>> On 15/06/2012, at 8:06 AM, Olivier Lamy wrote:
>>
>>> Hi,
>>> I wonder if we must continue supporting 1.5 ?
>>> As we use CXF now, we are not able to use last version as this doesn't
>>> support 1.5 now.
>>>
>>> WDYT ?
>>>
>>> Thanks
>>> --
>>> Olivier Lamy
>>> Talend: http://coders.talend.com
>>> http://twitter.com/olamy | http://linkedin.com/in/olamy
>>
>>
>> --
>> Brett Porter
>> brett@apache.org
>> http://brettporter.wordpress.com/
>> http://au.linkedin.com/in/brettporter
>> http://twitter.com/brettporter
>>
>>
>>
>>
>>
>
> --
> Jean-Baptiste Onofré
> jbonofre@apache.org
> http://blog.nanthrax.net
> Talend - http://www.talend.com

Mime
View raw message